Seite druckenPDF Version herunterladenSeitenstruktur anzeigenSeite durchsuchen
nach oben
18.06.07
Support-Ende für alte TSM-Client-Version 5.2

Die TSM-Client-Version 5.2 wird von IBM offiziell nicht mehr unterstützt. Deshalb empfehlen wir Nutzern des Backup-Servers der Universität dringend, auf die Client-Version 5.3 zu wechseln. Bei Problemen mit der alten Client-Version können wir ab sofort nur noch bedingt Unterstützung leisten.

 

Ihre Client-Version finden Sie unter XP so heraus:

 

1) Zuerst den TSM-Client starten:


Start -> Programme -> Tivoli Storage Manager -> Sichern-Archivieren - GUI

 

2) Wenn der Client gestartet ist:


Help -> About TSM auswählen. In der dritten Zeile steht dann z.B. 'Version 5, Release 2, Level 4.0'. Ein solcher Client müsste aktualisiert werden. Einen aktualisierten Client erkennt man daran, dass dort 'Release 3' steht.

 

Nähere Informationen zum Herunterladen des TSM-Clients erhalten Sie hier

(

VON: BJÖRN RACKOLL

)
Links:
Zugehörige Meldungen:


« Zurück zur News-Liste

Autor: RRZ, Stand: 22.11.2010 14:05 Uhr

 Impressum  Datenschutzerklärung

RRZRRZ22.11.2010,